/* stylelint-disable */
/* stylelint-enable */
.patents__wrapper {
  min-height: 340px;
  margin-top: 65px;
  margin-bottom: 25px;
  border-radius: 16px;
  -webkit-box-shadow: 0 0.375rem 0.9375rem rgba(24, 99, 171, 0.15);
          box-shadow: 0 0.375rem 0.9375rem rgba(24, 99, 171, 0.15);
  padding: 30px 0;
}

.patents {
  text-align: center;
}

.patent-item__title {
  font-size: 23px;
  max-width: 95%;
  margin: 0 auto;
}

.patents-item__note {
  padding-top: 10px;
  padding-bottom: 20px;
  max-width: 95%;
  margin: 0 auto;
}

.patent-item__img {
  max-width: 320px;
  border-radius: 16px;
}

@media (max-width: 422px) {
  .patent-item__img {
    max-width: 95%;
  }
}

.patent-item__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin: 0 auto;
  max-width: 98%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.patent-item__img-container {
  padding: 15px 10px;
}

.patent-item__description {
  padding-top: 10px;
}
